Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:   	The fdi scripts that HAL uses
Name:      	hal-info
Version:   	20080508
Release:   	1
License: 	AFL/GPL
URL:		http://www.freedesktop.org/Software/hal/
Group:     	System/Libraries          
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

# Require for rpm lzma compression transition
Requires:        rpm >= 4.4.2.3-1

%description
hal-info contains device information for HAL.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_datadir/hal/fdi/

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon May 26 2008 Karsten Brockmann <arcam@ccux-linux.de> 20080508-1
- Version update
* Mon Nov 26 2007 Christian Metzen <metzench@ccux-linux.de> 20071030-1
- Version update, moved to noarch
* Sun Oct 21 2007 Stefan Gottwald <gotti@ccux-linux.de> 20070618-1
- Initial Release
